ul#css3menu1,ul#css3menu1 ul{
	margin:0px 24px 0 10px;
	list-style:none;
	padding:0px;
	background-color:#fff;}
	
ul#css3menu1 ul{
	display:none;
	position:absolute;
	left:0;top:100%;
	background-color:#fff1;
	border-left: 1px solid #98B74F;
		border-right: 1px solid #98B74F;
		border-bottom: 1px solid #98B74F;
	padding:0 10px 10px 0;}
	
ul#css3menu1 li:hover>*{
	display:block;}
	
ul#css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;}
	
ul#css3menu1 li:hover{	z-index:1;}

ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 12px 0 12px;
	*display:inline;}
	
* html ul#css3menu1 li a{	display:inline-block;}

ul#css3menu1>li{
	margin:0;}
	
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
	
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	 text-decoration:none;
	 font:16px Trebuchet MS;
	 color:#333;
	 padding:10px 10px 10px 0px;
	 background-color:#fff;
	 border-width:0;
	 letter-spacing: .1em;
	}
	
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
	
ul#css3menu1 ul a{
	text-align:left;
	padding:2px 0px 2px 0px;
	background-color:#fff; 
	background-image:none;
	border-width:0;
	font:14px;
	color:#4C5B60; 
	text-decoration:none;
	}
	
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	padding: 0px;
		color:#4C5B60;
		background: transparent;
	background-position:0 100px;
	text-decoration:none;}
	
ul#css3menu1 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding: 0;}
	
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#transparent; 
	background-image:none; 
	color:#4C5B60;
}